@font-face {
	font-family:'HelveticaLTStd-Roman';
	src: url('../fonts/HelveticaLTStd-Roman_gdi.eot');
	src: url('../fonts/HelveticaLTStd-Roman_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaLTStd-Roman_gdi.woff') format('woff'),
		url('../fonts/HelveticaLTStd-Roman_gdi.ttf') format('truetype'),
		url('../fonts/HelveticaLTStd-Roman_gdi.svg#HelveticaLTStd-Roman') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}
img.img-responsive.logo {
    float: left;
}
section.main-section .container {
    background-image: url(../img/mainbg.jpg);
    background-size: cover;
    background-position: 100% 85%;
    background-repeat: no-repeat;
    padding: 30px !important;
}
h1.parathank {
    text-align: center;
    color: #ffffff;
}
img.img-responsive.map {
    width: 100%;
}
body
{
	background:url(../img/bg.png);
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
}
img.img-responsive.thnk {
    width: 40%;
    margin: 19px auto;
}
img.img-responsive.logo {
    width: 22%;
}
.container {
    background: #fff;
	    padding-left: 0px !important;
    padding-right: 0px !important;
}
img.img-responsive.phn {
    float: left;
}
.phone p {
    font-size: 2em;
    color: #003566;
    font-family: 'HelveticaLTStd-Roman';
}
img.img-responsive.phn {
    width: 16%;
    margin-right: 4px;
}
h1.maintag {
    font-weight: bold;
    font-family: 'HelveticaLTStd-Roman';
    font-size: 2.2em;
     color: #fff;
}
.phone {
    margin-top: 50px;
}
p.domain {
    font-size: 1.2em;
    margin-top: -13px;
    text-align: center;
    color: #ac985f;
	font-family: 'HelveticaLTStd-Roman';
}
h3.maintag {
    font-family: 'HelveticaLTStd-Roman';
    color: #000000;
    margin-bottom: 0px;
	margin-left: 19px;
}
.image {
    width: 80%;
}
.af-element.buttonContainer {
    text-align:center;
}
.intl-tel-input.allow-dropdown {
    display: inline !important;
}
h1.rupees {
    font-family: 'HelveticaLTStd-Roman';
    font-size: 2.5em;
    margin-top: 0px;
    color: #ff000a;
	font-weight: bold;
}
ul.bull2 li {
    color: #fff !important;
}
.col-md-8.leftside {
    background-image: url(../img/bg.png);
    background-size: cover;
    background-position-y: center;
}
img.img-responsive.leftimg {
     width: 100%;
    margin-top: -2px;
}
form.af-form-wrapper {
    background: #105e38;
}
img.img-responsive.mapp {
    width: 100%;
}
select#awf_field-94636742 {
    width: 100%;
    height: 44px;
}
.af-element {
    width: 80%;
    margin: 1px auto;
}
input {
    width: 100%;
    height: 44px;
}
label {
    color: #fff;
}
.col-md-4.rightside {
    padding-left: 0px;
    /* padding-right: 0px; */
}
h1.formhead {
    margin-top: 0px;
    text-align: center;
    font-size: 2em;
    width: 95%;
    margin: 0px auto;
    color: #ffffff;
    padding-top: 10px;
}
select#awf_field-82474418 {
    width: 100%;
    height: 44px;
}
input#af-submit-image-1182246116 {
    background: #fab900;
    border: none;
}
.af-element.buttonContainer {
    width: 100%;
    margin-top: 22px;
}
input#af-submit-image-1182246116 {
    background: #fab900;
    border: none;
    font-size: 2.5em;
    text-transform: uppercase;
    padding-bottom: 50px;
	font-family:'HelveticaLTStd-Roman';
}
h2.feat {
    font-family: 'HelveticaLTStd-Roman';
    text-transform: uppercase;
    color: #105e38;
}
ul.bull li {
    list-style-image: url(../img/bullets.png);
   	font-family:'HelveticaLTStd-Roman';
    font-size: 1.3em;
    margin-top: 0px;
    color: #434343;
}

ul.bull {
    border-right: 1px solid #c9c9c9;
    padding-right: 14px;
}
ul.bull2 li {
    list-style-image: url(../img/bullets.png);
    font-family: 'HelveticaLTStd-Roman';
    font-size: 1.5em;
    margin-top: 0px;
    color: #434343;
    line-height: 33px;
    margin-left: 8px;
}

ul.bull {
    padding-left: 15px;
}
ul.bull2 {
    padding-left: 0px;
}
section#location {
    /*border-top: 1px solid #bdbdbd;*/
   
}
section.main-section.thankyou-section h3 {
    line-height: 39px !important;
    
}
h2.location {
    text-align: center;
    font-family: 'HelveticaLTStd-Roman';
    text-transform: uppercase;
	color:#105e38;
}
span.red {
    color: #fff;
}
footer {
    background: #000;
}
p.footpara {
    color: #a18e59;
    margin-left: 24px;
    padding-top: 11px;
}
p.footparatwo {
    margin-bottom: 0px;
    margin-left: 21px;
    color: #fff;
    margin-top: -4px;
}
img.img-responsive.fb {
    margin-top: 15px;
}
p.last {
    margin-left: 21px;
    margin-top: 6px;
 font-family:'HelveticaLTStd-Roman';
}
input.form-control, select.form-control {
    height: 41px;
    padding: 10px;
}
.form-group {
    margin-bottom: 23px !important;
}
h1.formhead {
    margin-bottom: 20px;
    font-family: 'HelveticaLTStd-Roman';
    font-size: 1.8em;
}
.phone a {
    font-family: 'HelveticaLTStd-Roman';
    font-size: 34px;
    font-weight: bold;
}
form.af-form-wrapper {
    background: #105e38;
    padding-top: 10px;
    padding-bottom: 2px;
    width: 387px;
}
span.red1 {
    color: red;
}
.has-error .help-block, .has-error .control-label, .has-error .radio, .has-error .checkbox, .has-error .radio-inline, .has-error .checkbox-inline, .has-error.radio label, .has-error.checkbox label, .has-error.radio-inline label, .has-error.checkbox-inline label {
    color: #d09b01 !important;
}
input.image.form-control {
    max-width: 50% !important;
    margin: 0 auto;
}
  .intl-tel-input .flag-container {
    position: absolute;
    top: 18px !important;
    bottom: 0;
    right: 0;
    padding: 1px; }
.image {
    background: #fab900 none repeat scroll 0 0!important;
    border: medium none;
    font-family: "HelveticaLTStd-Roman";
    font-size: 1.5em;
    padding-bottom: 37px;
    text-transform: uppercase;
    padding-top: 10px;
    margin-bottom: 18px;
    margin-top: 9px;
    border-radius: 6px;
    box-shadow: 0px 1px 13px 0px #000000;
}
#awf_field-82475076 {
    height: 44px;
    width: 100%;
}
header {
    width: 98%;
    margin: 0px auto;
}
@media only screen and (max-width:767px){
.phone p {
    font-size: 2em !important;
    text-align: center;
}
.logo-area img {
    margin: 0 auto !important;
    float: none !important;
}
}
@media only screen and (min-width:768px) and (max-width:991px){
    img.img-responsive.logo {
    margin: 0px auto;
}
.phone p {
    font-size: 2em;
    text-align: center;
}
img.img-responsive.phn {
   
    display: none !important;
}
.col-md-6.logo-area img {
    margin: 0 auto !important;
    float: none !important;
}
}
@media only screen and (min-width:992px) and (max-width:1199px){
.phone p {
    font-size: 2em;
  
}
p.domain {
    font-size: .7em;
}
}

a.karachi-hills-banner {
    display: block;
    padding-top: 22px;
}
a.karachi-hills-banner img {
    height: 273px;
    padding: 10px;
    background: #bd0000;
}
 h5.click {
    color: #ffffff;
    font-family: 'Flama-bold';
    text-align: center;
    margin-bottom: -10px;
    font-size: 1.8em;
}
img.img-responsive.saimalogo {
    margin-top: 18px;
    width: 26%;
}